#ArticlePageBody {
	position:relative;
}
#APGradientBanner {
	width:702px;
	height:150px;
	display:inline-block;
}
#GBTopBox {
	position:absolute;
	width:702px;
	height:150px;
	background-image: url(/cms/images/ArticlePageBoxTop.gif);
	background-repeat: no-repeat;
	z-index:5;
}
#GBHeadContent {
	position:absolute;
	width:350px;
	height:130px;
	left:7px;
	top:7px;
	z-index:10;
}
#ArticlePageH1 {
	width:345px;
	height:20px;
	vertical-align: middle;
	overflow: hidden;
	margin:1px;
}
#ArticlePageH2 {
	width:345px;
	height:35px;
	vertical-align: middle;
	overflow: hidden;
	margin:1px;
}
#ArticlePageH3 {
	width:345px;
	height:60px;
	overflow: hidden;
	margin-left:1px;
	margin-top:3px;
}
#GBTopGradient {
	position:absolute;
	height:149px;
	width:50px;
	left:340px;
	top:1px;
	z-index:3;
	background-repeat: repeat-y;
}
#GBTopImage {
	position:absolute;
	width:350px;
	height:150px;
	left:350px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position:right;
	text-align:right;
}
#APFreeBanner {
	width:702px;
	height:195px;
	display:inline-block;
}
#FBTopBox {
	width:702px;
	height:195px;
	background-image: url(/cms/images/ArticlePageBoxTop.gif);
	background-repeat: no-repeat;
}
#FBHeadContent {
	width:685px;
	height:182px;
	padding-top:7px;
	margin-left:7px;
	overflow: hidden;
	font-size:12px;
	color:#666;
	overflow:hidden;
}
#APFlashBanner {
	width:691px;
	height:200px;
	left:0px;
	display:inline-block;
	background-image: url(/cms/images/loading.gif);
	background-position: center center;
	background-repeat:no-repeat;
}
#FlashMed {
	width:702px;
	height:200px;
	left:-3px;
	padding-left:3px;
	min-height:200px;
	background-image: url(/cms/images/ArticlePageBoxMed1.png);
	background-repeat:repeat-y;
}
#APImageBanner {
	width:702px;
	height:150px;
}
#IBTopBox {
	position:relative;
	width:702px;
	height:150px;
	background-image: url(/cms/images/ArticlePageBoxTop.gif);
	background-repeat: no-repeat;
	z-index:10;
}
#IBTopImage {
	position:absolute;
	overflow:hidden;
	display:block;
	width:695px;
	height:150px;
	z-index:1;
	background-repeat: no-repeat;
	background-position: center center;
}
#ArticlePageSeperator {
	width:702px;
	height:8px;
	background-image: url(/cms/images/ArticlePageBoxSeperator.png);
	background-position:center top;
	background-repeat: no-repeat;
	overflow:hidden;
}
#ArticlePageMed {
	display:inline-block;
	width:702px;
	min-height:215px;
	background-image: url(/cms/images/ArticlePageBoxMed.png);
	background-repeat:repeat-y;
}
#ArticlePageMenu {
	width:685px;
	height:20px;
	margin-left:5px;
	padding-left:12px;
	background-image: url(/cms/images/CategoryPageMenu.png);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: 700;
	text-transform: capitalize;
	text-align: left;
	vertical-align: middle;
	color: #383838;
}
#ArticlePageMenu a:link {
	text-decoration:none; color: #383838;
}
#ArticlePageMenu a:visited {
	text-decoration:none; color: #383838;
}
#ArticlePageMenu a:hover {
	text-decoration: underline;
}
#ArticlePageToolbar {
	width:690px;
	height:25px;
	padding-left:8px;
}
#ArticlePageBottomH1 {
	float:left;
	width:500px;
	height:20px;
	overflow: hidden;
}
#Email {
	float:left;
	margin-left:50px;
	width:60px;
	height:20px;
	background-repeat: no-repeat;
	cursor:pointer;
}
.Email {
	background: transparent url(/cms/images/Email.gif);
}
.Email:hover {
	background: transparent url(/cms/images/Email2.gif);
}
#Print {
	float:left;
	width:60px;
	height:20px;
	background-repeat: no-repeat;
	cursor:pointer;
}
.Print {
	background: transparent url(/cms/images/Print.gif);
}
.Print:hover {
	background: transparent url(/cms/images/Print2.gif);
}
#ArticlePageBodyContent {
	display:block;
	width:680px;
	min-height:50px;
	margin-left:8px;
	font-size:12px;
	color:#666;
	overflow:hidden;
}
#ArticlePageBodyContent UL {
 	list-style-image:url(/cms/images/ActiveSR.gif);
	list-style-position:outside;
}
#ArticlePageBottom {
	width:702px;
	height:19px;
	background-image: url(/cms/images/ArticlePageBoxBottom.png);
	background-repeat: no-repeat;
}
#ArticlePagePromotion {
	margin-top:2px;
	margin-left:5px;
	width:685px;
	height:90px;
	border: 1px solid #CCC;
}
.APPromotionImage {
	float:left;
	margin:5px;
	border: 1px solid #CCC;
}
.APPromotionAltText {margin:5px; width:450px; height:15px; font-size:11px; overflow:hidden; border:1px solid #CCC;}
.APPromotionDetails {margin:5px; width:450px; height:15px; font-size:11px; overflow:hidden}
